[FONT]
TAB=宋体,12,GB2312
TIP=宋体,12,GB2312
DIALOG=Arial,11,ANSI
EDIT=宋体,12,GB2312
STAT=宋体,12,GB2312
BUTTON=宋体,12,GB2312
STATIC=宋体,12,GB2312
LIST=宋体,13,GB2312
LISTEX=宋体,12,GB2312
DOT=Courier,11,ANSI

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[TOOLBAR_MENU]
SUB_MENU=---,SEARCH,---,PRINTER,SYSTEM,---,JCSETUP,HTML,TELNET,QUECREATE,SETUPLIST,---,ENVIRONMENT

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML,TELNET,---,PRINTER,SYSTEM,---,SETUPLIST,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR

[FILE_MENU]
MENU_STR=文件(&F)
SUB_MENU=SEARCH,---,EXIT

[STAT_MENU]
MENU_STR=状态(&T)
SUB_MENU=PRINTER,SYSTEM,---,SETUPLIST

[DISP_MENU]
MENU_STR=显示(&D)
SUB_MENU=SETUPLIST

[SETUP_MENU]
MENU_STR=设置(&S)
SUB_MENU=JCSETUP,HTML,TELNET,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR,---,IPSET

[OPTION_MENU]
MENU_STR=选项(&O)
SUB_MENU=TCP,IPX,---,ENVIRONMENT

[HELP_MENU]
MENU_STR=帮助(&H)
SUB_MENU=ABOUT

[SEARCH]
MENU_STR=检索(&S)
EXEC=SEARCH
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR=退出(&X)
EXEC=EXIT
ICON=9
TYPE=NORMAL

[PRINTER]
MENU_STR=打印机状态(&P)
EXEC=Monitor.exe
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U
ICON=2
TYPE=SELECT

[SYSTEM]
MENU_STR=系统状态(&S)
EXEC=Status32.exe
OPTION=-l#L -U#U -P#P -I#I -E#E -N#N -M#M
ICON=3
TYPE=SELECT

[SNMP]
MENU_STR=Net &Meter
EXEC=Netmeter.exe
OPTION=-HOST=#I
ICON=4
TYPE=SELECT

[JCSETUP]
MENU_STR=设置网络打印服务器(&S)...
EXEC=JCSETUP
ICON=5
TYPE=SELECT

[QUECREATE]
MENU_STR=创建 NetWare 队列(&C)
EXEC=NWQUEUE.EXE
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U  -M#M
ICON=6
TYPE=SELECT_NW

[QUEDEL]
MENU_STR=删除 NetWare 目标(&D)
EXEC=DELQUE.EXE
OPTION=-l#L
TYPE=NORMAL_NW

[RESET]
MENU_STR=再启动(&R)
EXEC=RESET
TYPE=SELECT

[TESTPR]
MENU_STR=打印自检页(&P)
EXEC=PRINT
TYPE=SELECT

[IPSET]
MENU_STR=设置 IP 地址(&I)
EXEC=IPSETUP.EXE
OPTION=-l#L -E#E -X#X -Y#Y -M#M -I#I -noip -D#D
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR=环境设置(&E)...
EXEC=ENV
TYPE=NORMAL
ICON=9

[ABOUT]
MENU_STR=显示版本(&A)
EXEC=ABOUT
TYPE=NORMAL

[HTML]
MENU_STR=使用 Web 浏览器设置(&H)
EXEC=HTTP
ICON=12
TYPE=SELECT

[TELNET]
MENU_STR=使用 TELNET 设置(&T)
EXEC=$TELNET.EXE
OPTION=#I
ICON=13
TYPE=SELECT

[TCP]
MENU_STR=使用 TCP/IP 协议检索(&T)
EXEC=TCP
ICON=7
TYPE=CHECK

[IPX]
MENU_STR=使用 IPX/SPX 协议检索(&I)
EXEC=IPX
ICON=8
TYPE=CHECK

[SETUPLIST]
MENU_STR=显示设置项目一览(&D)...
EXEC=SETUP_L
ICON=11
TYPE=SELECT

[STATIC]
QUIT=要结束吗?
COUNT=找到 %d 台打印服务器
INPUT=%s 输入的数值有错。
COMMU=出现通讯错误。
CANCEL=所输入的数据作废，请确认。
FACTORY=所输入的数据作废，请确认。
SETTING=将设置内容保存到本产品。可以吗?
PASSWORD=密码有错
PASSWORD1=两次输入的新密码不一致。
RESET=再启动本产品。可以吗?
PRINT=打印自检页，好吗?
RESTART=请重新启动本产品。
UPDATE=新的设置已成功地被保存好了。
INIT=已成功初始化到出厂状态。
IPSET=已成功地设置好 IP 地址
PROTO=没有指定有效的通讯协议。
LISTMAX=登记栏已满，不能再登记。
IPERROR=所输入的 IP 地址有错。
NWERROR=所输入的网络号码有错。
IPALREADY=这个 IP 地址已经存在。
NWALREADY=这个网络号码已经存在。
IPINPUT=IP地址未设置，需要设置 IP 地址吗?

[TITLE]
ENVIRONMENT=环境设置
JCSETUP=设置打印服务器
TCPIP=设置 TCP/IP
NETWARE=设置 NetWare
PSERVER=详细设置打印服务器
RPRINTER=详细设置远程打印机
ETHERTALK=设置 AppleTalk
SNMP=详细设置 SNMP
NETBEUI=设置 NetBEUI
BINDERY=详细设置 Bindery 模式
CONNECT_FSERV=文件服务器
CONNECT_PSERV=打印服务器
NDS_TREE=NDS 树
SMTP_CON1=发信条件 1
SMTP_CON2=发信条件 2
SMTP=详细设置 SMTP
SMTPSIG=设置 Signature
USERCHECK=使所设置的用户有效
USER1=设置用户 1
USER2=设置用户 2
USER3=设置用户 3
USER4=设置用户 4
DETAIL=详细设置
DNS=详细设置
WINS=设置 WINS 服务器
PASS=设置密码
PRINTERP=详细设置打印机端口
PIO=详细设置串行口
SIO=详细设置并行口
NDS=详细设置 NDS
ERROR=错误信息
PASSWORD=输入密码
IPSETUP=设置 IP 地址
INFO=信息
TRAP_SETUP=设置打印机 TRAP
WIRELESS=设置无线通讯
IPFILTER=设置 IP 过滤功能
ACCESS=访问控制
ABOUT=显示版本

[BUTTON]
INIT=初始化
INIT1=初始化
OK=确定
SETUP=设置
CANCEL=取消
NEXT=下一步(&N) >
PREV=< 上一步(&B)
YES=是(&Y)
NO=否(&N)
EXIT=结束
QUIT=退出(&Q)
FINISH=完成(&F)
SKIP=跳过(&S)
REFERENCE=参照(&R)
CHANGE=变更(&N)
STANDARD=标准(&D)
TCP_CHECK=使用 TCP/IP 协议检索
IPX_CHECK=使用 IPX/SPX 协议检索
NW_AUTO=自动搜索所有的网络号码
NW_SET=指定要搜索的网络号码
DELETE=删除(&D)
ADD=登记(&A)
TCP_USE=使用 TCP/IP 协议
IPX_USE=使用 NetWare 协议
TALK_USE=使用 AppleTalk 协议
NB_USE=使用 NetBEUI 协议
NBT_USE=使用 NetBIOS over TCP
BMS_USR=使主控浏览服务器 (Master Browser) 功能有效
RARP=使用 RARP
DHCP=使用 DHCP/BOOTP
PSERVER=打印服务器
RPRINTER=远程打印机
PSERVER_DETAIL=设置打印服务器...
RPRINTER_DETAIL=设置远程打印机...
NDS_SET=设置 NDS...
BINDERY=设置 Bindery...

BIN=Bindery
NDS=NDS
NDS_MODE=NDS 模式
TREE=显示树名
FILE=文件输出
HPC=使用 HP JetAdmin
SMTP_USE=使用 SMTP 协议
POP_USE=使用 POP 协议
SMTP_CON1=发信条件 1...
SMTP_CON2=发信条件 2...
DETAIL=详细设置...
SMTPSIG=设置署名
APOP=使用 APOP
RECEIVE_DELETE=删除已接收的电子邮件
START_RECEIVE=启动时就可以接收邮件
TIMESTAMP=修正时区时差
USERCHECK=使所设置的用户有效
USER1=设置用户 1...
USER2=设置用户 2...
USER3=设置用户 3...
USER4=设置用户 4...
DISCARD=检索对象包括以前的产品
DNS=DNS 服务器...
WINS=WINS 服务器...
PASS=变更 root 密码...
ENABLE_TRAP=Enable Authen Trap
BANNER=用 FTP/LPD 时打印出标识页
PIO_DETAIL=详细设置串行口...
SIO_DETAIL=详细设置并行口...
GUEST=Guest 用户 (只能查看，不能修改)
PRINTER_TRAP=设置打印机 Trap ...
TRAP_ENABLE=使用打印机 Trap
WIRELESS=设置无线通讯...
WL_USE_WEP=使用 WEP
ACCESS=访问控制...

[LABEL]
IPADDRESS=IP 地址
ENADDRESS=Ethernet 地址
BROADCAST=设置广播地址
SUBNETMASK=子网掩码
GATEWAY=缺省网关
PASS1=旧密码
PASS2=新密码
PASS3=再输入一次新密码
ROOT=root 密码
PASSWORD=login 密码
PACKET_TYPE=帧类型
PORT_NAME=打印机名
MODE=工作模式
CONNECT_FSERV=连接的文件服务器
CONNECT_PSERV=连接的打印服务器
TIMEOUT=打印任务超时
POLLING=查询打印任务间隔
SEC=(秒)
NDS_TREE=NDS 树名
NDS_CONTEXT=NDS CONTEXT
PORTSET=设置端口
PORTNAME=端口名
TALK_PORT=打印机名
TALK_PS=设置 PostScript 数据传送方式
TALK_ZONE=ZONE 名
INPUTPASS=输入密码:

AUTHENTIC_COMMUNITY=具有修改权限的 COMMUNITY
TRAP_COMMUNITY=Trap COMMUNITY
TRAP_ADDRESS=Trap IP 地址
MIB_II=MIB-II 设置项目
SYSCONTACT=SysContact
SYSNAME=SysName
SYSLOCATION=SysLocation
DEFAULT_TTL=DefaultTTL

LAN=LAN 接口
BINDERY=Bindery 模式
SETUPRENEW=设置项目的变更内容
WORKGROUP=工作组
COMMENT=注释
SELECT_FSERV=可供选择的文件服务器
SELECTED_FSERV=已选择的文件服务器
SELECT_PSERV=可供选择的打印服务器
SELECTED_PSERV=已选择的打印服务器
SELECT_CON=可供选择的条件
SELECTED_CON=已选择的条件
SMTP_CON=送信条件
SMTPPORT=SMTP 端口号码
SENDRETRY=送信失败时重试次数
INTERVAL=检查间隔
SIGLINE=署名
SIGLINE1=署名 1
SIGLINE2=署名 2
SIGLINE3=署名 3
SIGLINE4=署名 4
POPSERVER=邮件接收服务器 (POP)
POPLOGIN=POP 用户名
POPPASSWORD=POP 密码
POPPORTNUM=POP 端口号码
MAILLIMIT=限制接收邮件
KBYTE=(KByte)
FILTER=设置邮件过滤功能
SENDADDR1=收信地址 1
SENDADDR2=收信地址 2
REPLYTOADDR=发信地址
SMTPSERVER=SMTP 服务器名
DNSADDR_P=主服务器
DNSADDR_S=副服务器
WINSADDR_P=主服务器
WINSADDR_S=副服务器
WINSSCOPE=ID 范围
TIMEZONE=本地时区
MAILRECEIVE=查询邮件时间间隔
MINUTE=(分)
USERSETUP=用户设置
NW_MACHINE_NAME=打印服务器名
NB_MACHINE_NAME=计算机名

NORMAL_CONV=设置无代码变换
KANJI_CONV=设置汉字代码变换
BOJSTRING=BOJ 字符串
EOJSTRING=EOJ 字符串
PRINT_TYPE=打印机仿真语言
TAB_SIZE=TAB 数
PAGE_WIDTH=每行字符数
PAGE_LENGTH=每页行数
PORT_TYPE=双向模式
PORT_MODE=并口传送速度
SELECT_LEVEL=SELECT 信号线电平

SPEED=波特率
DATA_BIT=数据位长
PARITY_BIT=奇偶校验位
STOP_BIT=停止位长
HARD_FLOW=硬件数流控制
SOFT_FLOW=软件数流控制

TIMEOUTSET=超时 (1-60 秒)
POLLINGTIME=查询间隔 (20-180 秒)
RETRY=失败时，重试次数 (1-5)
DATA_COM=接收发送数据时
PRN_SEARCH=检索时
COMM_ERROR=设置超时上限
MODEL_NAME=产品型号
EA_ADDRESS=Ethernet 地址
IP_ADDRESS=IP 地址
MACHINE_NAME=打印服务器名

WL_MODE=无线模式
WL_SSID=SSID
WL_CHANNEL=通信频道
WL_WEP_KEY= WEP 代码

IPFILTER_SET=设置 IP 过滤功能
IPFILTER_AREA=指定 IP 地址范围

CHAR=(char)
LINE=(line)

[CONDITION]
CON1=脱机
CON2=缺纸
CON3=打印机出错
CON4=缺点

